/* <RadMenu / SNRMenu> */
.RadMenu_SNRMenu
{
	z-index:10 !important; /*--- Important is Important so that the z-index does not get changed by JavaScript ---*/
	white-space:normal !important;
}


.RadMenu_SNRMenu div, .RadMenu_SNRMenu ul, .RadMenu_SNRMenu ol, .RadMenu_SNRMenu li, .RadMenu_SNRMenu span { padding:0px!important; margin:0px!important;}


.RadMenu_SNRMenu .rmRootGroup
{
	margin: 0px 8px 0px 8px !important;
}

.RadMenu_SNRMenu .rmItem
{
	
}

.RadMenu_SNRMenu ul
{

}

.RadMenu_SNRMenu .rmLink
{
	color:#ffffff;
	padding:0px !important; /*--- Removes 12px of default left padding ---*/
	cursor:pointer !important;
	width: 167px !important;
}

.RadMenu_SNRMenu .rmLink:hover
{
	color:#aaaaaa;
	text-decoration:none;
}

.RadMenu_SNRMenu .rmExpanded
{
	color:#ffffff;
}

.RadMenu_SNRMenu .rmText
{
	border-bottom:1px solid #a5ccdb;
	padding: 4px 0px !important;
	font-size:14px;
}

.RadMenu_SNRMenu .rmRootGroup .rmLast .rmText
{
	border:none;
}

.RadMenu_SNRMenu .Selected .rmText
{
	color:#999999 !important;
}

.RadMenu_SNRMenu .rmLevel1, .RadMenu_SNRMenu .rmLevel2
{

	background-image:url(../Images/PageBodyNavigation-Horizontal-bg.png);
	background-position:top;
	background-repeat:repeat-x;
	padding: 0px 10px !important;
}
